## javax.help
Class SearchHit

    java.lang.Object
      javax.help.SearchHit

public class SearchHit
extends java.lang.Object

Stores search information for individual Search hits.

Constructor Summary
`SearchHit(double confidence, int begin, int end)`

Method Summary
`int` `getBegin()`
`double` `getConfidence()`
`int` `getEnd()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SearchHit

    public SearchHit(double confidence,
                     int begin,
                     int end)

Method Detail

### getConfidence

    public double getConfidence()

### getBegin

    public int getBegin()

### getEnd

    public int getEnd()